Usable.Fody 0.3.5

Disposable, without the Using.

Requires NuGet 2.8 or higher.

Install-Package Usable.Fody -Version 0.3.5
dotnet add package Usable.Fody --version 0.3.5
<PackageReference Include="Usable.Fody" Version="0.3.5">
  <PrivateAssets>all</PrivateAssets>
  <IncludeAssets>runtime; build; native; contentfiles; analyzers</IncludeAssets>
</PackageReference>
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Usable.Fody --version 0.3.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.3.5 849 2/13/2016
0.3.3 434 8/15/2015
0.3.1 409 8/8/2015
0.3.0 908 12/31/2014
0.2.8 864 3/3/2014
0.2.7 485 12/16/2013
0.2.6 492 8/5/2013
0.2.5 409 8/5/2013
0.2.4 447 7/14/2013
0.2.3 446 7/14/2013
0.2.2 406 7/14/2013
0.2.1 445 7/13/2013
0.2.0 468 7/11/2013
0.1.1.2 413 7/9/2013
0.1.1.1 461 7/7/2013
0.1.1 432 7/7/2013
0.1.0 435 7/7/2013